package com.bocloud.cmp.model.hmc.pcm;

public class VscsiTrend {
    private Integer id;
    private String viosName;
    private Trend vscsiUsage;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getViosName() {
        return viosName;
    }

    public void setViosName(String viosName) {
        this.viosName = viosName;
    }

    public Trend getVscsiUsage() {
        return vscsiUsage;
    }

    public void setVscsiUsage(Trend vscsiUsage) {
        this.vscsiUsage = vscsiUsage;
    }
}
